<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000327.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1072</ddf-library-id>
    <model>VL 500 Wash</model>
    <vendor>Vari*Lite</vendor>
    <author>Patrick Grote</author>
    <mode>16-Bit Extended</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <position>
      <pan dmxchannel="1" finedmxchannel="2">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="3" finedmxchannel="4">
        <range range="270"/>
      </tilt>
    </position>
    <cmy>
      <cyan dmxchannel="5"/>
      <yellow dmxchannel="6"/>
      <magenta dmxchannel="7"/>
    </cmy>
    <frost dmxchannel="8">
      <range mindmx="0" maxdmx="255" minval="0" maxval="100"/>
    </frost>
    <const dmxchannel="9" val="0"/>
    <const dmxchannel="10" val="0"/>
    <const dmxchannel="11" val="0"/>
    <const dmxchannel="12" val="0"/>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="12" value="82"/>
      <hold value="3500"/>
      <restore dmxchannel="12"/>
    </reset>
    <lamp_on>
      <set dmxchannel="12" value="166"/>
      <hold value="3500"/>
      <restore dmxchannel="12"/>
    </lamp_on>
    <lamp_off>
      <set dmxchannel="12" value="255"/>
      <hold value="3500"/>
      <restore dmxchannel="12"/>
    </lamp_off>
  </procedures>
</device>
